      <footer>
        <div class="container">
          <span class="logo"></span>
          <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Контакты') ) : ?>
          <?php endif; ?>
          <div class="link">
            <?php wp_nav_menu(array('menu' => 'footer-rus')); ?>
          </div>
          <a href="https://www.instagram.com/airhighwaysuits/" target="_blank" class="instagram"></a>
          <p class="copy">Copyright © 1996 — <?php echo date('Y'); ?> AirHigway</p>
          <a href="http://zharikov.design" target="blank" class="zharikov">
            <!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
            <svg version="1.1" id="zharikov.design" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
               width="146px" height="40px" viewBox="0 0 146 40" enable-background="new 0 0 146 40" xml:space="preserve">
              <g id="zharikov">
                <path d="M21.58,10.88c0,0.173-0.067,0.367-0.2,0.58L2.5,37.74h19v0.939H1v-0.34c0-0.106,0.013-0.196,0.04-0.27
                  c0.026-0.073,0.073-0.15,0.14-0.23l18.9-26.34H1.42v-0.94h20.16V10.88z"/>
                <path d="M27.58,22.721c0.92-1.24,2.013-2.23,3.28-2.971c1.267-0.74,2.646-1.11,4.14-1.11c1.093,0,2.05,0.17,2.87,0.51
                  c0.82,0.34,1.5,0.827,2.04,1.46c0.54,0.634,0.946,1.409,1.22,2.329c0.273,0.921,0.41,1.961,0.41,3.121V38.68h-1.06V26.061
                  c0-1.027-0.113-1.947-0.34-2.76c-0.227-0.814-0.577-1.504-1.05-2.07c-0.473-0.567-1.063-1-1.77-1.3s-1.54-0.45-2.5-0.45
                  c-1.44,0-2.77,0.377-3.99,1.13c-1.22,0.753-2.304,1.797-3.25,3.13V38.68h-1.06V9.76h1.06V22.721z"/>
                <path d="M47.78,21.76c0.987-1.013,2.02-1.786,3.1-2.32c1.08-0.533,2.313-0.8,3.7-0.8c1.026,0,1.92,0.164,2.68,0.49
                  c0.76,0.327,1.39,0.797,1.89,1.41c0.5,0.614,0.87,1.356,1.11,2.229c0.24,0.874,0.36,1.857,0.36,2.951V38.68h-0.36
                  c-0.267,0-0.42-0.14-0.46-0.42l-0.2-2.92c-0.547,0.561-1.093,1.067-1.64,1.521c-0.547,0.453-1.127,0.837-1.74,1.149
                  c-0.613,0.314-1.273,0.557-1.98,0.73C53.533,38.913,52.753,39,51.9,39c-0.627,0-1.247-0.094-1.86-0.279
                  c-0.614-0.188-1.167-0.48-1.66-0.881c-0.494-0.4-0.89-0.916-1.19-1.55c-0.3-0.633-0.45-1.396-0.45-2.29
                  c0-0.866,0.25-1.652,0.75-2.359s1.277-1.316,2.33-1.83s2.387-0.92,4-1.221c1.613-0.3,3.533-0.477,5.76-0.529v-2.34
                  c0-1.974-0.427-3.508-1.28-4.601c-0.854-1.093-2.12-1.64-3.8-1.64c-1,0-1.86,0.144-2.58,0.43c-0.72,0.287-1.32,0.607-1.8,0.96
                  c-0.48,0.354-0.863,0.673-1.15,0.96s-0.503,0.43-0.65,0.43c-0.133,0-0.253-0.072-0.36-0.22L47.78,21.76z M59.58,28.801
                  c-4.027,0.133-7.004,0.633-8.93,1.5c-1.927,0.866-2.89,2.086-2.89,3.659c0,0.733,0.123,1.367,0.37,1.9
                  c0.247,0.533,0.573,0.977,0.98,1.329c0.407,0.354,0.87,0.614,1.39,0.781c0.52,0.166,1.053,0.25,1.6,0.25
                  c0.854,0,1.633-0.098,2.34-0.291c0.707-0.193,1.36-0.456,1.96-0.789c0.6-0.334,1.16-0.727,1.68-1.181
                  c0.52-0.453,1.02-0.933,1.5-1.44V28.801z"/>
                <path d="M68.479,24.24c0.293-0.893,0.64-1.687,1.04-2.38s0.863-1.28,1.39-1.76s1.123-0.843,1.79-1.09s1.42-0.37,2.26-0.37
                  c0.387,0,0.783,0.03,1.19,0.09c0.406,0.06,0.771,0.184,1.09,0.37l-0.12,0.62c-0.053,0.147-0.146,0.22-0.279,0.22
                  c-0.147,0-0.37-0.05-0.67-0.15c-0.301-0.1-0.744-0.15-1.33-0.15c-0.827,0-1.563,0.13-2.21,0.39
                  c-0.647,0.26-1.221,0.644-1.721,1.149c-0.5,0.508-0.943,1.141-1.33,1.9s-0.739,1.646-1.06,2.66V38.68h-1.061V18.96h0.48
                  c0.267,0,0.406,0.147,0.42,0.44L68.479,24.24z"/>
                <path d="M83.499,11.84c0,0.187-0.04,0.36-0.12,0.52c-0.08,0.16-0.184,0.303-0.31,0.43c-0.127,0.127-0.273,0.227-0.44,0.3
                  s-0.337,0.11-0.51,0.11c-0.374,0-0.697-0.137-0.971-0.41c-0.273-0.273-0.409-0.59-0.409-0.95c0-0.373,0.136-0.697,0.409-0.97
                  c0.273-0.273,0.597-0.41,0.971-0.41c0.173,0,0.343,0.037,0.51,0.11s0.313,0.173,0.44,0.3c0.126,0.127,0.229,0.273,0.31,0.44
                  C83.459,11.477,83.499,11.654,83.499,11.84z M82.639,18.96v19.72h-1.04V18.96H82.639z"/>
                <path d="M90.979,9.76V27.7h0.92c0.146,0,0.3-0.021,0.46-0.06c0.16-0.041,0.34-0.154,0.54-0.34l8.78-7.94
                  c0.12-0.133,0.243-0.233,0.37-0.3c0.126-0.066,0.29-0.1,0.489-0.1h0.88l-9.46,8.54c-0.106,0.107-0.21,0.197-0.31,0.27
                  c-0.1,0.074-0.203,0.145-0.31,0.211c0.187,0.066,0.353,0.156,0.5,0.27c0.146,0.113,0.286,0.236,0.42,0.37l9.92,10.06h-0.9
                  c-0.134,0-0.257-0.02-0.37-0.06s-0.224-0.126-0.33-0.26l-9.26-9.341c-0.227-0.227-0.434-0.379-0.62-0.459s-0.479-0.121-0.88-0.121
                  h-0.84v10.24h-1.061V9.76H90.979z"/>
                <path d="M114.498,18.64c1.4,0,2.644,0.244,3.73,0.73c1.087,0.487,2.003,1.173,2.75,2.06c0.746,0.887,1.313,1.957,1.7,3.211
                  c0.387,1.253,0.58,2.646,0.58,4.18s-0.193,2.924-0.58,4.17s-0.954,2.311-1.7,3.189c-0.747,0.881-1.663,1.557-2.75,2.03
                  s-2.33,0.71-3.73,0.71c-1.399,0-2.643-0.236-3.729-0.71s-2.004-1.149-2.75-2.03c-0.747-0.879-1.313-1.943-1.7-3.189
                  s-0.58-2.637-0.58-4.17s0.193-2.927,0.58-4.18c0.387-1.254,0.953-2.324,1.7-3.211c0.746-0.886,1.663-1.573,2.75-2.06
                  C111.855,18.884,113.099,18.64,114.498,18.64z M114.498,38.08c1.28,0,2.4-0.22,3.36-0.66c0.96-0.439,1.764-1.066,2.41-1.88
                  s1.13-1.786,1.45-2.92c0.319-1.134,0.479-2.399,0.479-3.8s-0.16-2.674-0.479-3.82c-0.32-1.146-0.804-2.13-1.45-2.949
                  c-0.646-0.82-1.45-1.454-2.41-1.9s-2.08-0.67-3.36-0.67c-1.279,0-2.399,0.224-3.359,0.67s-1.764,1.08-2.41,1.9
                  c-0.646,0.819-1.13,1.803-1.45,2.949s-0.479,2.42-0.479,3.82s0.159,2.666,0.479,3.8s0.804,2.106,1.45,2.92s1.45,1.44,2.41,1.88
                  C112.099,37.86,113.219,38.08,114.498,38.08z"/>
                <path d="M143.938,18.96l-8.479,19.72h-0.88l-8.48-19.72h0.78c0.133,0,0.24,0.04,0.319,0.12c0.08,0.08,0.134,0.16,0.16,0.24
                  l7.32,17.061c0.08,0.186,0.146,0.376,0.2,0.569c0.053,0.193,0.1,0.384,0.14,0.569c0.054-0.186,0.106-0.376,0.16-0.569
                  c0.053-0.193,0.12-0.384,0.2-0.569l7.319-17.061c0.054-0.107,0.12-0.193,0.2-0.26c0.08-0.066,0.181-0.1,0.3-0.1H143.938z"/>
              </g>
              <g id="design">
                <path d="M103.359,13.995c-0.253,0.354-0.562,0.622-0.928,0.804c-0.367,0.182-0.791,0.273-1.274,0.273
                  c-0.947,0-1.687-0.343-2.221-1.03c-0.533-0.686-0.8-1.589-0.8-2.708v-0.151c0-1.248,0.267-2.255,0.8-3.02
                  c0.534-0.765,1.279-1.148,2.236-1.148c0.459,0,0.864,0.085,1.216,0.254c0.352,0.17,0.652,0.415,0.901,0.736V4.84l-1.17-0.201V3.728
                  h1.17h1.413v10.087l1.17,0.201v0.904h-2.397L103.359,13.995z M99.55,11.333c0,0.78,0.161,1.406,0.48,1.88
                  c0.321,0.474,0.816,0.71,1.486,0.71c0.421,0,0.775-0.096,1.062-0.287c0.287-0.191,0.523-0.462,0.711-0.811V9.224
                  c-0.182-0.325-0.419-0.584-0.711-0.775s-0.641-0.287-1.047-0.287c-0.674,0-1.173,0.28-1.496,0.839
                  c-0.323,0.56-0.484,1.287-0.484,2.181V11.333z"/>
                <path d="M110.492,15.071c-1.081,0-1.94-0.36-2.58-1.08c-0.638-0.72-0.958-1.654-0.958-2.802v-0.316
                  c0-1.105,0.329-2.024,0.986-2.759c0.657-0.734,1.436-1.101,2.337-1.101c1.041,0,1.833,0.316,2.37,0.947s0.807,1.473,0.807,2.525
                  v0.882h-5.037l-0.021,0.036c0.013,0.746,0.203,1.359,0.566,1.841c0.364,0.48,0.872,0.721,1.529,0.721
                  c0.478,0,0.897-0.068,1.259-0.204c0.362-0.137,0.673-0.324,0.937-0.563l0.551,0.918c-0.277,0.268-0.645,0.494-1.1,0.678
                  C111.682,14.979,111.133,15.071,110.492,15.071z M110.278,8.126c-0.474,0-0.878,0.2-1.213,0.599s-0.541,0.9-0.618,1.503
                  l0.014,0.036h3.581v-0.187c0-0.555-0.149-1.019-0.444-1.392C111.299,8.313,110.859,8.126,110.278,8.126z"/>
                <path d="M120.787,9.597h-1.062l-0.23-0.933c-0.172-0.163-0.388-0.293-0.649-0.391c-0.262-0.098-0.557-0.147-0.888-0.147
                  c-0.501,0-0.874,0.11-1.119,0.33c-0.243,0.22-0.365,0.485-0.365,0.796c0,0.306,0.107,0.548,0.323,0.725
                  c0.214,0.177,0.652,0.335,1.312,0.474c0.981,0.21,1.71,0.496,2.189,0.858s0.717,0.845,0.717,1.453c0,0.689-0.279,1.246-0.836,1.672
                  c-0.557,0.426-1.286,0.639-2.185,0.639c-0.587,0-1.117-0.068-1.586-0.204c-0.469-0.137-0.886-0.334-1.255-0.592l-0.008-1.772h1.062
                  l0.266,1.04c0.163,0.148,0.385,0.256,0.664,0.323s0.566,0.1,0.857,0.1c0.503,0,0.895-0.101,1.18-0.305
                  c0.285-0.203,0.427-0.47,0.427-0.8c0-0.311-0.119-0.567-0.354-0.768c-0.237-0.201-0.687-0.375-1.347-0.524
                  c-0.941-0.206-1.651-0.485-2.129-0.839c-0.478-0.354-0.717-0.832-0.717-1.435c0-0.631,0.268-1.169,0.807-1.614
                  c0.538-0.445,1.236-0.667,2.097-0.667c0.589,0,1.117,0.077,1.586,0.23c0.469,0.153,0.859,0.366,1.169,0.639L120.787,9.597z"/>
                <path d="M122.337,14.017l1.169-0.201V8.27l-1.169-0.201V7.158h2.583v6.658l1.169,0.201v0.904h-3.752V14.017z M124.919,5.17h-1.414
                  V3.728h1.414V5.17z"/>
                <path d="M127.171,11.183c0-1.248,0.274-2.255,0.819-3.02c0.545-0.765,1.299-1.148,2.259-1.148c0.488,0,0.916,0.096,1.284,0.287
                  c0.369,0.191,0.677,0.469,0.926,0.832l0.13-0.976h1.19v7.662c0,1.004-0.279,1.795-0.84,2.371c-0.559,0.576-1.355,0.865-2.388,0.865
                  c-0.373,0-0.779-0.052-1.213-0.155c-0.436-0.103-0.819-0.243-1.148-0.419l0.365-1.098c0.262,0.139,0.574,0.253,0.934,0.344
                  c0.358,0.091,0.706,0.136,1.047,0.136c0.631,0,1.094-0.177,1.389-0.531c0.293-0.354,0.44-0.859,0.44-1.514v-0.739
                  c-0.253,0.325-0.557,0.572-0.911,0.739c-0.354,0.167-0.76,0.251-1.219,0.251c-0.953,0-1.701-0.344-2.246-1.033
                  c-0.545-0.689-0.819-1.59-0.819-2.705V11.183z M128.585,11.333c0,0.78,0.165,1.406,0.496,1.88c0.329,0.474,0.832,0.71,1.506,0.71
                  c0.427,0,0.783-0.097,1.069-0.29c0.287-0.194,0.524-0.468,0.71-0.822V9.238c-0.182-0.33-0.419-0.592-0.71-0.785
                  c-0.293-0.194-0.643-0.291-1.054-0.291c-0.675,0-1.18,0.282-1.513,0.847c-0.337,0.564-0.503,1.289-0.503,2.174V11.333z"/>
                <path d="M135.272,14.017l1.169-0.201V8.27l-1.169-0.201V7.158h2.432l0.101,1.155c0.258-0.411,0.582-0.73,0.972-0.958
                  c0.39-0.227,0.834-0.341,1.332-0.341c0.836,0,1.485,0.245,1.944,0.736s0.689,1.247,0.689,2.27v3.795l1.169,0.201v0.904h-3.752
                  v-0.904l1.169-0.201v-3.767c0-0.684-0.134-1.169-0.406-1.456c-0.27-0.287-0.683-0.43-1.238-0.43c-0.406,0-0.765,0.098-1.079,0.294
                  c-0.314,0.196-0.562,0.464-0.75,0.804v4.556l1.169,0.201v0.904h-3.752V14.017z"/>
              </g>
            </svg>
          </a>
        </div>
      </footer>
    <?php wp_footer(); ?>
  </body>
</html>
